Problema Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#1
Salve a tutti sto provando ad aggiornare mybb ma appena provo a effettuare il secondo passaggio mi da questo errore:

Updating Database
Performing necessary upgrade queries...
MyBB SQL Error
MyBB has experienced an internal SQL error and cannot continue.
SQL Error:1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 2Query:UPDATE mybb_settings SET `value`='' WHERE name IN ('captchapublickey', 'captchaprivatekey'
Please contact the MyBB Group for technical support.
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#2
Hai scaricato la versione 1.8.17? Questo errore si verifica soltanto con i file dell'aggiornamento 1.8.16.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#3
(28-07-2018, 10:22)chack1172 Ha scritto: Hai scaricato la versione 1.8.17? Questo errore si verifica soltanto con i file dell'aggiornamento 1.8.16.

no ho scaricato la 1.8.16...devo andare direttamente di 1.8.17?
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#4
Si, la 1.8.16 ha introdotto diversi bug che sono stati risolti con la 1.8.17
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#5
perfetto adesso provo

l'aggiornamento è andato a buon fine ma adesso quando faccio il login dal forum stesso mi dice 
"Codice di autorizzazione errato. Stai utilizzando la funzione in modo corretto? Torna indietro e riprova."
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#6
Ciao punky, sono contento che tu sia riuscito ad aggiornare il forum.
Per risolvere il problema del login, leggi questa discussione: Aggiornamento 1.8.16 - Codice di autorizzazione login
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#7
(29-07-2018, 11:23)chack1172 Ha scritto: Ciao punky, sono contento che tu sia riuscito ad aggiornare il forum.
Per risolvere il problema del login, leggi questa discussione: Aggiornamento 1.8.16 - Codice di autorizzazione login

grazie per la dritta ma ho lo stesso problema nel pannello amministrazione, ovvero faccio il login e ritorna nella pagina come se non avessi messo ne user e ne password
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#8
Questo è un errore diverso, puoi inviarmi il link del forum con i dati di un account admin in privato?
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#9
si in realtà ti avevo scritto un pm giorni fa
p.s ho notato che certe volte entra nel pannello admin senza problemi...non ci sto capendo nulla
 

RE: Errore durante aggiornamento 1.8.1.5 a 1.8.1.6

#10
ho scoperto che nel pannello admin entra solo se scrivo "https"
 
  

Vai al forum:


Utenti in questa pagina: 1 Ospite(i)